--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Create a new Server and star the DRb server
- !ruby/struct:SM::Flow::VERB 
  body: "  <tt>port</tt> is the port on which to start the DRb service (default nil)\n"
full_name: God::Socket::new
is_singleton: true
name: new
params: (port = nil)
visibility: public
